sensor:
  - platform: history_stats
    name: Televisión Salón Encendida
    entity_id: device_tracker.0c_89_10_e8_fa_3e
    state: 'home'
    type: time
    start: '{{ now().replace(hour=0).replace(minute=0).replace(second=0) }}'
    end: '{{ now() }}'
